There are currently no open bugs.

"ruby-romkan" versions published in Ubuntu

Zesty (0.4.0-2): universe/interpreters
Yakkety (0.4.0-2): universe/interpreters
Xenial (0.4.0-2): universe/interpreters
Wily (0.4.0-1build1): universe/interpreters
Vivid (0.4.0-1build1): universe/interpreters
Trusty (0.4.0-1): universe/interpreters
Precise (0.4-7build1): universe/interpreters